# prompt_strategies.kto.llama3

`prompt_strategies.kto.llama3`

KTO strategies for llama-3 chat template

## Functions

Name | Description
--- | ---
argilla_chat | for argilla/kto-mix-15k conversations
intel | For Intel Orca KTO
ultra | for ultrafeedback binarized conversations

### argilla_chat

    prompt_strategies.kto.llama3.argilla_chat(cfg, **kwargs)

for argilla/kto-mix-15k conversations

### intel

    prompt_strategies.kto.llama3.intel(cfg, **kwargs)

For Intel Orca KTO ex: argilla/distilabel-intel-orca-kto

### ultra

    prompt_strategies.kto.llama3.ultra(cfg, **kwargs)

for ultrafeedback binarized conversations ex: argilla/ultrafeedback-binarized-preferences-cleaned-kto